/* Style Print Layout CSS
Last updated: 12/09/2008
By: David Bailey
*********************************/

/**** GENERAL STYLES ******/

body {
	background: #ffffff;
	color: #000000;
	padding: 0; margin: 0;
	font-family: "Trebuchet MS", Verdana, sans-serif;
}

body {
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small; 
}

html>body {
	font-size: small;
} 

#wrapper {
	max-width: 2400px;
	min-width: 760px;
	background: url(../images/twocol-bg.gif) repeat-y 15% 0;
	margin: 0 auto;
	/*border-left: 2px solid #a98f54; This border throws out the width producing an horizontal scroll bar */
	width: 100%;
}

body {
	text-align: center;
}

#wrapper {
	text-align: left;
}

.separatorInvisible { 
	height: 0;
	clear: both;
}

a {
	color: #000000;
	text-decoration: none;
}


a:link, a:visited {
	color: #a98f54;
	text-decoration: none;
}

a:hover {
	color: #88714b;
	text-decoration: underline;
}

a:active {  
	color: #FF9900; 
	text-decoration: underline;
}




/*
body#home li.home a, body#labels li.labels a, body#stationery li.stationery a, body#order li.order a, body#contact li.contact a, body#policies li.policies a, body#sitemap li.sitemap a {
	color: #000000;
	border: 1px solid #88714b;
	border-bottom: none;
	padding-bottom: 4px;
}

body#home li.home a:link, body#home li.home a:visited, body#labels li.labels a:link, body#labels li.labels a:visited, body#stationery li.stationery a:link, body#stationery li.stationery a:visited, body#location li.location a:link, body#location li.location a:visited, body#order li.order a:link, body#order li.order a:visited, body#about li.about a:link, body#about li.about a:visited, body#contact li.contact a:link, body#contact li.contact a:visited, body#policies li.policies a:link, body#policies li.policies a:visited, body#sitemap li.sitemap a:link, body#sitemap li.sitemap a:visited  {
	color: #000000;
} */

/*------- CONTENT----------*/
#main-body {
	float: right;
	width: 84.9%;
/*	margin-top: 100px;*/
	text-align: left;
}

#main-body h1 {
	font-size: 200%;
}

#content_left {
	float: left;
	background: #fff;
	width: 60%;
	margin: 20px;
}

#content_right {
	float: right;
	width: 34%;
	margin-top: 20px;
	
	background: #fff;
}

.pageheader h1 {
	font-size: 200%;
	background: #fff url('../images/h1_bkgd.gif') repeat-x bottom left;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 2px solid #a98f54;
	margin-right: 75px;
	margin-top: 25px;
	margin-left: 20px;
}

/***********Tables**************/

table {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-collapse: collapse;
}
caption {
	font-family: Arial, Helvetica, sans-serif;
	background: #a98f54;
	color: #fff;
	font-weight: bold;
	padding: 6px 6px;
}
th, td {
	padding: 10px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border: 1px solid #999;
}
th {
	background: #ccc;
}

/********** Menu Panel styles **************/
#menupanel {
	position: absolute;
	top: 0;
	left: 0;
	width: 15%;
	min-width: 100px;
	margin-top: 0;
	z-index: 10;	
}

#menupanel ul, li { 
	margin: 0;
	padding: 0;
}

#menupanel ul {
	position: absolute;
	top: 100px;
	left: 0;
	line-height: 150%;
	list-style: none;
	z-index: 50;
}

#menupanel li {
	padding-top: 10px;
	padding-left: 25px;
}	

.i-home {
	margin-left: 10px;
	padding-top: 10px;
	background: url("../images/m-home.gif") no-repeat 0 50%;
}

.i-labels {
	margin-left: 10px;
	background: url("../images/m-labels.gif") no-repeat 0 50%;
}

.i-school_labels {
	margin-left: 10px;
	background: url("../images/m-school-labels.gif") no-repeat 0 50%;
}

.i-stationery {
	margin-left: 10px;
	background: url("../images/m-stationery.gif") no-repeat 0 50%;
}
.i-order {
	margin-left: 10px;
	background: url("../images/m-order.gif") no-repeat 0 50%;
}
.i-about {
	margin-left: 10px;
	background: url("../images/m-about.gif") no-repeat 0 50%;
}
.i-contact {
	margin-left: 10px;
	background: url("../images/m-contact.gif") no-repeat 0 50%;
}
.i-policies {
	margin-left: 10px;
	background: url("../images/m-policies.gif") no-repeat 0 50%;
}
.i-sitemap {
	margin-left: 10px;
	background: url("../images/m-sitemap.gif") no-repeat 0 50%;
}


body#home li#home_tab,
body#labels li#labels_tab,
body#schoolLabels li#schoolLabels_tab,
body#stationery li#stationery_tab,
body#order li#order_tab,
body#about li#about_tab,
body#contact li#contact_tab,
body#policies li#policies_tab,
body#sitemap li#sitemap_tab {
	background: url("../images/menu_button.gif") no-repeat 0 12px;
}

/* ------Font info --------*/
p,  li {
	font-size: 90%;
	line-height: 1.4em;
}

li {
	line-height: 2em;

}

h1, h2 {
	color: #81173b;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Serif;
}

h2 {
	font-size: 120%;
	font-weight: bold;
	padding-top: 25px;
}

h3 {
	font-size: 110%;
	font-weight: bold;
	color: #81173b;
}

h4 {
	font-size: 105%;
	font-weight: bold;
	margin-left: none;
}

/* -------- Home Page Info -----------*/

#hp_content_left { /* Home Page Left Content Panel */
	float: left;
	/*background: #fff url("../images/stationery-label_graphic.jpg") center right no-repeat; */
	width: 55%;
	margin: 20px;
	font-size: 120%;
	line-height: 120%;
}

#hp_content_right {
	float: right;
	width: 30%;
	margin-top: 25px;
	margin-right: auto;
	background: #fff;
	text-align: center;
}



/*********** FOOTER LAYOUT **********/
#footer {
	text-align: center;
	clear: both;
}

#footernav {
	color: #81173b;
	font-family: Georgia, "TImes New Roman", serif;
	font-size: 85%;
	font-weight: normal;
	text-align: center;
	line-height: 1em;
}

div#footernav {
	width: 100%;
	float: left;
	clear: left;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-top: 20px;
}

#footernav ul { margin:0;padding:0;} /* Its good practice to reset your UL & LI elements to 0 */

#footernav ul li {margin:0;padding:0;}

div#footernav ul li {
	display: inline;
}

#footernav a {
	margin-right: 2px;
	padding-right: 5px;
	padding-left: 5px;
	color: #a98f54;
	/*text-decoration: none;
	border-left: 1px solid #e20a16;*/
}


#footernav a:link, a:visited {
	color: #a98f54;
	text-decoration: none;
}

#footernav a:hover {
	color: #FFCC66;
	text-decoration: underline;
}

#footernav a:active {  
	color: #a98f54; 
	text-decoration: underline;
}

#author {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 5px;
}

#author a, #author a:link, #author a:visited {
	color: #a98f54;
}

#author a:hover {
	color: #FFCC00;
}


div#topofPageAnchor {
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	width: 0;
}

/* ----- MASTHEAD -------*/


#mhead {
	float: right;
	width: 100%;
	background: url("../images/hdr-bg.gif") repeat-x top right;
	height: 110px;
	z-index: 1;
}

#mhead h1 {
	color: #a98f54; 
	text-align: center;
	font-family: "Monotype Corsiva", "Lucida Calligraphy", Papyrus, cursive;
	padding-top: 30px;
	font-size: 400%;
}

#hdr-logo {
	float: left;
	padding: 15px 0 0 20px;
} 

#header-cntr {
	background-position: top center;
	text-align: center;
}

#header-photo {
	position: absolute;
	top: 0;
	right: 0;
	border: 2px solid #000000;
	z-index: 2;	
}

#spHdrLogo {
	position: absolute;
	top: 0;
	left: 0;
	width: 90%;
	max-width: 118px;
	margin: 8%;
	border: none;
	z-index: 15;
}


/********** OTHER ITEMS ****************/

.nzpost-brochure {
	border: 1px solid #ccc;
	float: right;
}

li.stickiesList-img  {
	list-style-type: none;
}

ul.submenuList {
	font-size: 120%;
}

span.asterisk {
	font-weight:bold;
	color:#FF0000;
	font-size: 80%;
}

.smallprint {
	font-size: 85%;
	margin-top: 25px;
}

.highlight {
	font-size: 75%;
	color:#FF0000;
	background-color:#FFFFCC;
	margin-left: 5px;
	padding: 2px;
}

/****** COLOUR TABLES ****************/

table.colourSample {
	border: none;
	text-align: center;
}

.colourSample td, th {
	border: none;
	background: none;
}

.colourSample th {
	letter-spacing: .3em;
	font-size: 110%;
}

/******** NO LINE TABLES ********/

table.nolineTable {
	border-collapse:collapse;
	border:none;
}

/************ SUBMENUS **************/
.submenu {
	width: 250px;
	background-color: #FAF6F3;
	padding: 0 5px 5px 10px;
	border:dashed 2px #FFCC66;
}

/******* SIDEBAR LIST ************/

.sidebar ul{
	font-size: 120%;
	font-weight: bold;
	list-style-type: none;
}